/*------ Buttons OFF ------*/

#custom-button { display:none; }
.login-button { display:none; }
.user_style .user-button { display:none; }
.login_style .login-button span { display:none; }
.login_style .login-button { display:none; }
.search_style .search-button { display:none; }

/*-------- Nav Menu --------*/

#skin_nav {background:#ba8d53; border-radius: 0px 0px 0px 0px; }
#standardMenu .rootMenu li a span { display:block; padding: 0 8px; height:50px; line-height:50px; color:#000000; white-space:nowrap; font-size:14px; font-weight:normal; text-shadow:none; text-transform:uppercase;}
#standardMenu .rootMenu > li.selected > a span, #standardMenu .rootMenu > li.breadcrumb > a span { color:#ffffff; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; transition:color 0.2s ease;}
#standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span { color:#cccccc; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; transition:color 0.2s ease;}

/*-------- Design style --------*/


.pre_defined_color { background: inherit;}

#skin_wrap { width:100%; position:relative;z-index:1;
background: #fefefe;
background-image: -ms-radial-gradient(center top, ellipse farthest-corner, #F2F2F2 0%, #70777D 100%);
background-image: -moz-radial-gradient(center top, ellipse farthest-corner, #F2F2F2 0%, #70777D 100%);
background-image: -o-radial-gradient(center top, ellipse farthest-corner, #F2F2F2 0%, #70777D 100%);
background-image: -webkit-gradient(radial, center top, 0, center top, 553, color-stop(0, #F2F2F2), color-stop(1, #70777D));
background-image: -webkit-radial-gradient(center top, ellipse farthest-corner, #F2F2F2 0%, #70777D 100%);
background-image: radial-gradient(ellipse farthest-corner at center top, #F2F2F2 0%, #70777D 100%);
background-attachment:fixed;
}

.skin_content { background: inherit;padding:10px 0px 10px 0px; max-width: 960px; min-height:500px;}
#skin_header { background: inherit;padding:0 0; max-width: 960px; margin-left:auto; margin-right:auto;box-shadow: 0 5px 5px -5px rgba(0,0,0,.3) inset; -webkit-box-shadow: 0 5px 5px -5px rgba(0,0,0,.3) inset; -moz-box-shadow: 0 5px 5px -5px rgba(0,0,0,.3) inset; min-height:0; position:center;}
.skin_center_line { display:none; }
.skin_bottom_line { display:none;}
#skin_footer { color:#000000;padding 10px;max-width: 960px; margin-left:auto; margin-right:auto;}

/*-----WhiteBG Container ----*/
.white_bg_style { padding: 10px; }


.Invisible_container { padding: 10px; }


/*------ FM08 CSS-----*/

.mainReport
{
padding: 10px 10px 10px 10px;
border-radius: 2px 2px 2px 2px;
width: 80%;
border-collapse: separate;
background: #ffffff;
box-shadow: 2px 2px 5px #888888;
}

.labelHeading
{
font-weight:normal;
font-size: 20px;
background: #F0F0F0;
width: 50%;
height: 40px;
}

.NormalTextBox
{
width: 95%;
padding: 5px 5px 5px 5px;
border-color:#cccccc;
border-style:solid;
border-width: 1px;

}

.SubHead
{
font-weight:normal;
font-size: 13px;

} 

.SubHead2
{
line-height:20px;
font-weight:normal;
font-size: 13px;

} 


.frmSeparator
{
border-width: 1px;
border-bottom: 1px #cccccc solid;
height:10px;
padding: 15px;
}

.widgetHeading
{
font-weight:normal;
font-size: 20px;
background: #F0F0F0;
width: 50%;
padding: 10px 10px 10px 10px;
}


.chkLstMake
{
background: #ffffff;
width: 50%;
padding: 10px;
}


.chkLstApply
{
background: #ffffff;
width: 50%;
padding: 10px 10px 0px 20px;
}

.labelspacer
{
font-weight:normal;
font-size: 12px;
padding: 10px 10px 10px 10px;
}


.boxlist
{
width: 95%;
line-height:20px;
padding: 5px 5px 25px 5px;
border-color:#cccccc;
border-style:solid;
border-width: 1px;
}


